@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,400italic&subset=latin,greek);

body {
    color: #000;
    background: #eee;
    font-family:'Open Sans';
    font-size:12px;
    margin: 1em 2em 2em 2em;
}

h1 {
    font-size: 4em;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0.4em;
}

h2 {
    font-size: 2em;
    font-weight: bold;
    margin-top: 1em;
}

img {
    border: none;
    vertical-align: middle;
}

hr {
    height: 1px;
    width: 100%;
    margin-right: auto;
    color: #cccccc;
    background-color: #cccccc;
    border: none;
}

.text .large {
    font-size: 1.1em;
}

header,
article,
footer {
    display: block;
}

.index-year {
    padding: 5px 10px;
    background-color: white;;
    border: none;
    color: black;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: block;
    font-size: 2em;
    text-decoration: none;
    width: 150px;
    text-align: center;
}

.graph {
    margin: 0px auto;
    width: 100%;
}

/*
    Layout
*/
#container {
    width: 650px;
}

.text {
    max-width: 600px;
}

#credits {
    color: #666;
    margin-top: 2em;
}
#credits a {
    color: #333;
}
#credits h2 {
    font-size: 1.1em;
}
